
package com.jeelowcode.framework.utils.model;

/**
 * 租户
 */
public class JeeLowTenant {

    private String tenantId;

    private String tenantName;


    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getTenantName() {
        return tenantName;
    }

    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }
}
